en:
  ransack:
    search: "search"
    predicate: "predicate"
    and: "and"
    or: "or"
    any: "any"
    all: "all"
    combinator: "combinator"
    attribute: "attribute"
    value: "value"
    condition: "condition"
    sort: "sort"
    asc: "ascending"
    desc: "descending"
    predicates:
      eq: "equals"
      eq_any: "equals any"
      eq_all: "equals all"
      not_eq: "not equal to"
      not_eq_any: "not equal to any"
      not_eq_all: "not equal to all"
      matches: "matches"
      matches_any: "matches any"
      matches_all: "matches all"
      does_not_match: "doesn't match"
      does_not_match_any: "doesn't match any"
      does_not_match_all: "doesn't match all"
      lt: "less than"
      lt_any: "less than any"
      lt_all: "less than all"
      lteq: "less than or equal to"
      lteq_any: "less than or equal to any"
      lteq_all: "less than or equal to all"
      gt: "greater than"
      gt_any: "greater than any"
      gt_all: "greater than all"
      gteq: "greater than or equal to"
      gteq_any: "greater than or equal to any"
      gteq_all: "greater than or equal to all"
      in: "in"
      in_any: "in any"
      in_all: "in all"
      not_in: "not in"
      not_in_any: "not in any"
      not_in_all: "not in all"
      cont: "contains"
      cont_any: "contains any"
      cont_all: "contains all"
      not_cont: "doesn't contain"
      not_cont_any: "doesn't contain any"
      not_cont_all: "doesn't contain all"
      start: "starts with"
      start_any: "starts with any"
      start_all: "starts with all"
      not_start: "doesn't start with"
      not_start_any: "doesn't start with any"
      not_start_all: "doesn't start with all"
      end: "ends with"
      end_any: "ends with any"
      end_all: "ends with all"
      not_end: "doesn't end with"
      not_end_any: "doesn't end with any"
      not_end_all: "doesn't end with all"
      'true': "is true"
      'false': "is false"
      present: "is present"
      blank: "is blank"
      'null': "is null"
      not_null: "is not null"
